﻿.ControlOverlay {
	color:#FFFFFF; 
	overflow:hidden;
	background-color: #222;
	overflow:auto;
}


.HelpOverlayVisible {
	display: block;
	color:#FFFFFF; 
	background-color:#323232; 
	filter:alpha(opacity=85); 
	opacity:0.85;
	height: auto;
	width: auto;
	max-width: 200px;
	max-height: 250px;
	padding: 5px;
	line-height: 15px;
	border-left: solid 1px #212121;
	border-bottom: solid 1px #212121;
	overflow-x:hidden;
	overflow-y:auto;

}

.HelpOverlayHidden {
	display: none;
	visibility:hidden;
}

.HelpOverlayImage {
	float: left;
	margin-right: 5px;
}


.ContentContainer {
	width: 100%;
	overflow: visible hidden;
}

.ContentHeader {
	position: relative;
	display: block;
	color: #0098C0;
	border-bottom: solid 1px #555;
	height: 30px;
	padding: 0 10px;
	line-height: 30px;
	font-size: 10pt;
	text-transform: uppercase;
	font-weight: bold;
}

.contentTitle {
	margin-top: 5px;
	background-color: #5d5d5d;
	border-top: solid 1px #7d7d7d;
	border-bottom: solid 1px #000;
	padding: 5px;
}

.ContentSubHeader {
	color:#FFFFFF; 
	font-weight:bold; 
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 2px;
	
}

.Content {
	vertical-align: top;
	display: block;
	width: 100%;
}


.ContentVisible {
	visibility: visible;		
	display: block;
	width: 100%;
}

.ContentHidden {
	visibility: hidden; 
	display:none;
}

.contentToolbar {
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.contentToolbar li {
	border-left: solid 1px #000000;
	cursor: pointer;
	margin: 0px;
	display:inline;
	float: left;
}


.contentToolbar li div {
	border-left: solid 1px #6d6d6d;
}

.contentToolbar li img {
	padding: 3px 5px;
}

.contentToolbar li.hover {
	background: url('../Images/toolbar_hover.png') repeat-x 0 -1px;
}


.UtilityToolBarOverlay {
	color:#FFFFFF; 
	overflow:hidden;
	position: relative;
}

.UtilityToolBarContainer {
	vertical-align: top;
	z-index: 9999;
}

.UtilityToolBarButton {
	padding: 4px;
	border: solid 1px #FFFFFF;
	background-color:#323232; 
	filter:alpha(opacity=85); 
	cursor: pointer;
	opacity:0.85;
	z-index: 9999;
}

.DisabledUtilityToolBarButton {
	padding: 4px;
	color: #AAAAAA;
	cursor: default;
	border: solid 1px #FFFFFF;
	background-color:#323232; 
	filter:alpha(opacity=85); 
	opacity:0.85;
	z-index: 9999;
}

.UtilityToolBarButtonHover {
	background-color: #00b8e0;
	padding: 4px;
	border: solid 1px #FFFFFF;
	cursor: pointer;
	z-index: 9999;
}

.controlToolbar {
	font: 9pt Verdana,Arial,Helvetica,sans-serif !important;
	/*width: 348px;*/
	height: 34px;
	background-color: #2b2b2b;
	margin-top: 9px;
	box-shadow: 5px 5px 5px rgba(55, 55, 55, 0.3);
	border: solid 1px #444;
	opacity: .9;
	transition: left .3s;
	-webkit-transition: left .3s;
}

.ctQuickReports {
	float: right;
	padding: 2px;
	margin: 0 5px 0 0px;
}

.ctQuickReports:hover {
	background-color: #00b8e0;
}

.ctText {
	font: bold 8pt Verdana,Arial,Helvetica,sans-serif !important;
}

.ctImage {
	width: 32px;
	height:30px;
	float: left;
}

.ctQuickReports div.ui-icon {
	margin-top: 8px;
}

.util {
	float: left;
	display: inline;
	list-style: none;
	padding: 0px;
	margin: 0 5px;
}


.util li {
	/*border-left: solid 1px #000000;*/
	cursor: pointer;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	vertical-align:middle;
}

/*.util li
{
	border-left: none;
	border-right: solid 1px #6d6d6d;
}
*/
.util li > div {
	position: relative;
	padding: 2px;
	margin: 0 2px 0 2px;
}

.util li img {
	 position: absolute;	
	top: 0;	
	bottom: 0;	
	left: 0;	
	right: 0;	
	margin: auto;
}

.util li.selected {
	/*background: url('../Images/toolbar_selected.png') repeat-x 0 -1px;*/
	/*background-color: #00b8e0;*/
}

.util li.hover, .util li.selectedhover {
	/*background: url('../Images/toolbar_hover.png') repeat-x 0 -1px;*/
	background-color: #00b8e0;
}

.sideTabMenu {
	/*background: #222222 url('../images/leftmenu_bg.png') repeat-x top left;*/
	margin: 0;
	padding: 6px 0 0 0;
	height: 40px;
}

.sideTabMenu ul {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0 0 2px 0;
	border-top: solid 1px #555;
}

.sideTabMenu ul li {
	cursor: pointer;
	list-style: none;
	padding: 0 6px;
	text-align: center;
	margin: -1px 0 0 0;
	float: left;
	height: 26px;
	color: #CCC;
	border-color: #222;
	border-top: solid 1px #555;
	border-bottom: solid 1px #222;
	margin-left: 2px;
	box-sizing: border-box;
	line-height: 25px;
	font-size: 8pt; /* Tab */
	background-color: #444;
}


@-moz-document url-prefix() { 
	.sideTabMenu ul li {
		padding: 0 5px;
	}
}
.sideTabMenu ul li:first-child {
	padding: 0 6px;
	/*border-left: 1px solid #000;*/
}

.sideTabMenu ul li div {
	padding-top:7px;
	text-align: center;
}

.sideTabMenu ul li div img {
	width: 24px;
	margin: 0 13px; 
}

.sideTabMenu ul li.selected, .sideTabMenu ul li.selectedhover {
	background-color: #222;
	border-color: #555;
	border-style: solid;
	border-width: 1px;
	border-top: solid 1px #222;
}
/*.sideTabMenu ul li.selected + li, .sideTabMenu ul li.selectedhover + li {
	margin-left: 0;
}*/
.sideTabMenu ul li.selected span {
	color: #fff;
}
.sideTabMenu ul li.selectedhover span {
	color: #fff;
}

.sideTabMenu ul li.hover {
	color: #0098c0;
}

.ToolBarContainerOverlay {	 
	display:block;
	color:#FFFFFF; 
	overflow:hidden;
	background-color:#323232; 
	filter:alpha(opacity=95); 
	opacity:0.85;
	cursor: pointer; 
	width: 100%;
	position:absolute;
	bottom: 0px;
	left: 0px;	
	z-index: 9000;
}

.ToolBarImage {
	display: inline;
	z-index: 9002;
}

.ToolBarText {
	display: inline;
	position: absolute;
	top: 7px;
	left: 30px;
	z-index: 9002;
}


.ResizableDivImageContainer {
	width: 100%;
	height: 16px;
	position: relative;
}

.ResizableTopImage {
	position: absolute;
	right: 0px;
	bottom: 14px;
	width: 16px;
	height: 16px;
	background-image: url(../Images/up.png);
}

.ResizableBottomImage {
	position: absolute;
	right: 0px;
	bottom: 2px;
	width: 16px;
	height: 16px;
	background-image: url(../Images/down.png);
}

.addressLayerFilterContainer {
	padding: 5px 0 5px 5px;
	position: relative;
}

.addressLayerFilterContainer .k-multiselect {
	box-sizing: border-box;
}

.legendContainer {
	position: relative;
	border: solid 1px #444;
	margin: 5px 5px 0 5px;
	background-color: #2b2b2b;
	overflow-x: hidden;
	overflow-y: auto;
}

.legendContainer table {
	width: 100%;
}

.legendContainer table tr td {
	vertical-align: middle;
}

.legendContainer table tr td label {
	cursor: pointer;
}

table.no-padding td {
	padding: 0;
}
table.button-table td {
	padding-right: 3px;
}

table.button-table tr td:last-child {
	padding-right: 0;
}

.addressIcon {
	position: absolute;
	cursor:pointer;
	z-index: 2000;
}

.pointer {
	cursor: pointer;
}

.deviceStatisticSearchFilterContainer {
	min-width: 1000px;
}

.deviceStatisticButtonContainer {
	float: right;
	margin-top: 30px;
}

#txtDeviceStatisticDeviceDetails {
	width: 181px;
}

#cboDeviceStatisticsDeviceGroup {
	width: 181px;
}

#cboDeviceStatisticXAxis {
	width: 90px;
}

.statisticsMenu {
	width: 120px;
	float: left;
}

.statisticsMenu div {
	margin-top: 5px;
	margin-left: 2px;
	margin-bottom: 5px;
}

.statisticsMenu ul li {
	list-style-type:none;
	margin-left: 0px;
	border-bottom: 1px solid #555;
	padding: 3px;
	font-size: 10pt;
	cursor: pointer;
	color: #aaa;
}

.statisticsMenu ul li.selected, .statisticsMenu ul li:hover {
	/*font-weight: bold;*/
	color: #fff;
}


.statisticChartContainer {
	min-width: 900px;
	margin-top: 10px;
	border-top: 0 solid #ddd;
	padding-top: 10px;
}


#divStatisticChart {
	float: left;
	margin-left: 10px;
	width: 700px;
	height: 430px;
}


#divStatisticZoomSlider {
	float: left;
	margin: 0 10px 0 10px;
	height: 430px;
	top: 16px;
	height: 378px;
}

#divStatisticLegendContainer {
	/*float: left;*/
	margin: 16px 0 0px 0px;
	/*width: 184px;*/
	height: 378px;
	overflow: auto;
	/*border: 1px solid #aaa;*/
	border: 1px solid #444;
}

div.matrixGrid.header {
	position: static;
}
div.matrixGrid.content {
	position: static;
}

.toolbar-image-active {
	background: rgba(255, 255, 255, .15);
	border: solid 1px #666;
}

.TB-I { background: url('/Images/Icons/toolbar_icons.png') no-repeat top left; width: 32px; height: 30px;	} 
.TB-I.AddressSearch { background-position: 0 0; } 
.disabled .TB-I.AddressSearch{ background-position: 0 -30px; } 
.selected .TB-I.AddressSearch{ background-position: 0 -60px; } 
.TB-I.Alerts { background-position: 0 -90px; } 
.disabled .TB-I.Alerts{ background-position: 0 -120px; } 
.selected .TB-I.Alerts{ background-position: 0 -150px; } 
.TB-I.CurrentLocation { background-position: 0 -180px; } 
.disabled .TB-I.CurrentLocation{ background-position: 0 -210px; } 
.selected .TB-I.CurrentLocation{ background-position: 0 -240px; } 
.TB-I.Dashboards { background-position: 0 -270px; } 
.disabled .TB-I.Dashboards{ background-position: 0 -300px; } 
.selected .TB-I.Dashboards{ background-position: 0 -330px; } 
.TB-I.DeviceStats { background-position: 0 -360px; } 
.disabled .TB-I.DeviceStats{ background-position: 0 -390px; } 
.selected .TB-I.DeviceStats{ background-position: 0 -420px; } 
.TB-I.Engine { background-position: 0 -450px; } 
.disabled .TB-I.Engine{ background-position: 0 -480px; } 
.selected .TB-I.Engine{ background-position: 0 -510px; } 
.TB-I.Gauges { background-position: 0 -540px; } 
.disabled .TB-I.Gauges{ background-position: 0 -570px; } 
.selected .TB-I.Gauges{ background-position: 0 -600px; } 
.TB-I.HeatmapView { background-position: 0 -630px; } 
.disabled .TB-I.HeatmapView{ background-position: 0 -660px; } 
.selected .TB-I.HeatmapView{ background-position: 0 -690px; } 
.TB-I.MapView { background-position: 0 -720px; } 
.disabled .TB-I.MapView{ background-position: 0 -750px; } 
.selected .TB-I.MapView{ background-position: 0 -780px; } 
.TB-I.Notification { background-position: 0 -810px; } 
.disabled .TB-I.Notification{ background-position: 0 -870px; } 
.selected .TB-I.Notification{ background-position: 0 -900px; } 
.TB-I.QuickReports { background-position: 0 -930px; } 
.disabled .TB-I.QuickReports{ background-position: 0 -960px; } 
.selected .TB-I.QuickReports{ background-position: 0 -990px; } 
.TB-I.Reset { background-position: 0 -1020px; } 
.disabled .TB-I.Reset{ background-position: 0 -1050px; } 
.selected .TB-I.Reset{ background-position: 0 -1080px; } 
.TB-I.RouteOptimisation { background-position: 0 -1110px; } 
.disabled .TB-I.RouteOptimisation{ background-position: 0 -1140px; } 
.selected .TB-I.RouteOptimisation{ background-position: 0 -1170px; } 
.TB-I.SatelliteView { background-position: 0 -1200px; } 
.disabled .TB-I.SatelliteView{ background-position: 0 -1230px; } 
.selected .TB-I.SatelliteView{ background-position: 0 -1260px; } 
.TB-I.TrackSummary { background-position: 0 -1290px; } 
.disabled .TB-I.TrackSummary{ background-position: 0 -1320px; } 
.selected .TB-I.TrackSummary{ background-position: 0 -1350px; } 
.TB-I.TrafficView { background-position: 0 -1380px; } 
.disabled .TB-I.TrafficView{ background-position: 0 -1410px; } 
.selected .TB-I.TrafficView{ background-position: 0 -1440px; } 
.fancybutton.k-button-icon img {
	display: block;
	margin: auto;
}

.fancybutton.k-button-icon i.fa, .fancybutton.k-button-icon .k-font-icon {
	font-size: 14px;
}

.k-splitbar-horizontal div.k-expand-next.k-icon {
	/*margin-top: -30px;*/
    margin-top: -32px;
    margin-left: -15px;
    background-color: #2b2b2b;
    width: 14px;
    background-repeat: repeat-y;
    border-radius: 3px 0 0 3px;
    background-position: 0px -46px;
}
.k-splitbar-horizontal div.k-collapse-next.k-icon{
	margin-top: -30px;
}
/*******************Moved from tracking.aspx *****************/

#content {
	position: relative;
}

#map_canvas {
	position: absolute;
	top: 0px;
	left: 254px;
	height: auto;
	width: auto;
	color: #000;
}

#side_menu {
	width: 255px;
	position: relative;
}

#gaugeContainer {
	position: absolute;
	bottom: 30px;
	left: 260px;
	width: 390px;
	height: 220px;
	overflow: hidden;
}

.parsedAddress, .placeInformation {
	width: 100%;
}

.parsedAddress tr td, .placeInformation tr td {
	vertical-align: top;
}
table.parsedAddress {
	font-size: 8pt;
	margin-bottom: 8px;
}

.geofenceInfo {
	float: left;
	padding: 5px;
	overflow: hidden;
	width: 150px;
}

#dialog-statistics {
	background-color: #444;
}

/*Google Maps API V3 – Traffic toggle button CSS*/
.gmap-control-container {
	margin: 10px;
	border-width: 1px;
}

.gmap-control {
	float: left;
	cursor: pointer;
	border-radius: 2px;
	font-size: 11px;
	font-family: Roboto,Arial,sans-serif;
	text-decoration: none;
	color: rgb(0, 0, 0);
	padding: 8px;
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
	-webkit-background-clip: padding-box;
	font-weight: 500;
	background-color: rgb(255, 255, 255);
	background-clip: padding-box;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.gmap-control:hover {
	background-color: #c0c0c0;
}

.gmap-control-active {
	background-color: -moz-linear-gradient(center top, #6D8ACC, #7B98D9);
	background-color: #6D8ACC;
	color: #fff;
	font-weight: bold;
	border: 1px solid #678AC7;
}

.gmap-control-legend {
	position: absolute;
	text-align: left;
	z-index: -1;
	top: 35px;
	left: 245px;
	width: 110px;
	height: 82px;
	font-size: 10px;
	background: #FEFEFE;
	background: #222;
	color: #CCC;
	padding: 10px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
}

.gmap-control-legend ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.gmap-control-legend li {
	line-height: 200%;
	margin-left: 10px;
}

.heatMap {
	position: absolute;
	text-align: left;
	z-index: -1;
	top: 40px;
	left: 0;
	font-size: 11px;
	padding: 10px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
	width: auto;
	height: auto;
	border: none;
	background: #222;
	color: #CCC;
	left: 286px;
	top: 35px;
	opacity: .9;
}

.routePanel {
	position: absolute;
	width: 300px;
	top: 20px;
	padding: 5px;
	background-color: white;
	font-family: Roboto, Arial, sans-serif;
	padding: 1px 6px;
	border: 1px solid rgba(0, 0, 0, 0.14902);
	font-weight: 500;
}

.img {
	padding-top: 90px;
	padding-left: 70px;
}

/*#_cboJobType .k-multiselect-wrap {
	max-height: 26px;
	overflow-x: hidden;
	overflow-y: hidden;
}*/

.dark-panel {
	 color: #ccc;
	 padding: 0 10px;
}
.dark-panel .bubble-header {
	padding: 6px 0;
	border-bottom: solid 1px #444;
	font-size: 14px;
}
.dark-panel .bubble-header .bubble-close, .PointDetail .bubble-close {
	display: block;
	float: right;
	color: #999;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 18px;
	margin-left: .5rem;
	border-radius: 3px;
	text-decoration: none;
	transition: background-color .3s, color .3s;
	-webkit-transition: background-color .3s, color .3s;
	cursor: pointer;
}

.dark-panel .loading {
	padding: 2px 10px;
	color: #CCC;
}

.dark-panel .bubble-header .bubble-close:hover, .PointDetail .bubble-close:hover {
	text-decoration: none;
	color: #333;
	background-color: #888;
}.min

.PointDetailHeaderText {
	top: 10px;
	left: 10px;
	font-size: 14px;
}

.PointContent {
	left: 10px;
	right: 10px;
	border-top: solid 1px #444;
	top: 35px;
}

.PointContent .maint {
	width: 100%;
	position: absolute;
	bottom: 0;
	margin: 0;
	padding-top: 10px;
	border-top: solid 1px #444;
}

.PointContent td {.min
	padding: 5px 0;
}

.parsedAddress td {
	padding: 5px 0;
}

.parsedAddress tr:first-child td
{
	padding-top: 0;
}

.parsedAddress tr:last-child td
{
	padding-bottom: 0;
}

.dark-panel a {
	color: #CCC;
}

.jquery-tree ul {
	padding: 0px;
}

.jquery-tree li {
	/*padding: 1px 0 0 0 !important;*/
}

.jobs-table td {
	padding: 2px;
}
/*.DI {
	background-image: none;
}
.DTW {
	background-color: #2b2b2b;
	border: 1px solid #555;
	box-shadow: 5px 5px 5px rgba(55, 55, 55, 0.3);
}
*/
/*.DTW .widget-box-arrow {
	top: 32px;
}

.DTW .widget-box-arrow.first {
	top: 26px;
	left: 42px;
	border-width: 15px 15px 0 0;
}

.DTW .widget-box-arrow.second {
	top: 26px;
	left: 42px;
	border-top-width: 15px;
	border-right-width: 15px;
}*/
.EDC {
	top: 35px;
}

.matrixGrid.by-day td {
	padding: 5px;
}
.matrixGrid.by-day td.ctec {
	padding-left: 0;
	padding-right: 0;
}
.matrixGrid.by-day td.ctib {
	padding-left: 0;
	padding-right: 5px;
}

.RPM {
	position: absolute;
	/*font-size: 16pt;*/
}
.RPM .dot, .pin.dot {
	font-size: 13pt;
	width: 28px;
	height: 28px;
	border-radius: 28px;
	display: inline-block;
	text-align: center;
	line-height: 27px;
	border: solid 1px #FFF;
	color: #FFF;
}
.pin.dot {
	font-size: 9pt;
	width: 18px;
	height: 18px;
	border-radius: 18px;
	line-height: 17px;
	background-color: #0098C0;
}

.route-points .route-point:first-child .pin.dot { 
	background-color: rgb(104, 144, 48);
 }
.route-points .route-point:last-child .pin.dot { 
	background-color: rgb(221, 68, 68);
 }


.RPM .fa-stack {
	font-size: 16px;
	color: #0098C0;
}

.RPM .fa-stack .fa-stack-2x {
	text-shadow: 0 0 2px #999;
}

.RPM .fa-stack .letter {
	display: inline-block;
	height: 15px;
	line-height: 1;
	top: 4px;
	left: 11px;
	font-size: 10.5pt;
	color: #000;
	border-radius: 3px;
	background-color: #0098C0;
	width: 50%;
	width: 8pt;
	font-family: Verdana;
}

.IMK {
	cursor: pointer;
	position: absolute;
	/*border-radius: 24px;*/

	width: 24px;
	height: 24px;
	padding-top: 5px;
	padding-left: 5px;
	/*text-shadow: 1px 1px 3px 1px rgba(85, 85, 85, 0.59);*/
	/*text-shadow: 0 0 5px #FFF;*/
	background-color: transparent;
	z-index: 8400;
	box-sizing: border-box;;
	background-repeat: no-repeat;
	background-position: 0.5px 0;
	background-image: url(/Images/triangle.png);
}

.IMK .bg {
    position: absolute;
    left: 0.5px;
    top: 0;
    display: block;
    width: 24;
    height: 24;
    z-index: -1;
}

.IMK .fa {
	font-size: 17px;	
/*	-webkit-text-stroke: 2px #000;
	text-stroke: 2px #000;
*/}

.tool_tip.icd table tr td {
	font-size: 8pt;
}

.tool_tip.icd table tr.small td {
	font-size: 7pt;
	padding-top: 0 5px 5px 0;
	color: #ddd;
	line-height: 1;
}

#directionPanel {
	padding: 0 10px;
	color: #ccc;
}
#directionPanel .adp-step, #directionPanel .adp-substep {
	border-top: none;
}
#directionPanel .adp-substep .adp-stepicon .adp-maneuver { 
	background-image: none;
}
#directionPanel .adp, #direactionPanel .adp table{
	color: #ccc;
}
#directionPanel table td {
	cursor: pointer;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #CCC;
}
#directionPanel .adp-placemark {
	border: none;
	width: 100%;
	margin: 0;
	margin-bottom: 10px;
	border-bottom: solid 1px #444;
	border-top: solid 1px #444;
	background: transparent;
}

#directionPanel .adp-directions {
	line-height: 1.5;
}

#directionPanel .adp-directions tr {
	border-bottom: solid 1px #444;
}
#directionPanel .warnbox-content {
	padding: 10px;
}
#directionPanel .adp-legal {
	text-align: center;
}
#directionPanel a {
	color: #FFF;
	text-decoration: none;
}
#directionPanel a:hover {
	color: #0098C0;
}
#directionPanel .dap-substep div img {
	margin: .5rem 1rem .5rem .5rem;
}
#directionPanel .adp-summary {
	color: #FFF;
	font-weight: bold;
}
#directionPanel .adp-agencies {
	margin-bottom: 10px;
	line-height: 1.5;
}
#directionPanel .dap-substep span span {
	background-color: transparent !important;
}

#directionPanel .adp-marker {
	width: 16px;
	height: auto;
}
#directionPanel .adp-text {
	line-height: 1.5;
}

.dialog-body .form-group {
	padding-top: 5px;
	padding-bottom: 5px;
}

.dialog-body.create-job {
	padding: 0 5px 10px 5px;
}

.dialog-body.create-job label {
	width: 25%;
	display: inline-block;
}
.dialog-body.create-job input {
	box-sizing: border-box;
}
.dialog-body.create-job .k-button-icon {
	vertical-align: middle;
	margin-left: 5px;
}
.dialog-footer.right {
	margin: 5px;
}
.dialog-footer.right .message {
	float: left;
}

.layer-table tbody tr td {
	padding-top: 2px;
	padding-bottom: 0px;
}
ul.ui-autocomplete .ui-menu-item > div,
ul.ui-autocomplete .ui-menu-item > a {
	box-sizing: border-box;
}

ul.button.dropdown-menu {
	position: absolute;
	background-color: #222;
	border: solid 1px #444;
	margin-bottom: 0;
	background-color: #2b2b2b;
	z-index: 101;
}

ul.dropdown-menu li {
	white-space: nowrap;
	list-style: none;
	text-align: left;
	margin-left: 0;
	padding: 5px 10px;
	font-size: 8pt;
	border-bottom: solid 1px #444;
	background-color: #2b2b2b;
	transition: background-color .2s;
}

ul.dropdown-menu li:last-child {
	border-bottom: none;
}

ul.dropdown-menu li a {
	color: #FFF;
}

ul.dropdown-menu li:hover {
	background-color: #00b8e0;
}
ul.dropdown-menu li a:hover {
	color: #FFF;
}

.hz .fa.xl {
	font-size: 12pt;
    margin-top: 8px;
}

label.focusable input:focus {
	outline: dotted 1px #777;
}
.customTab li {
	font-size: 8pt;
}

#mpFilterTabs {
	padding: 7px 0 0 3px;
	white-space: nowrap;
}
#mpFilterTabs li {
	padding: 6px 5px;
}
